Subject: New Reply Received - Order Not Processed; Payment Deducted
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 16:13:02 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Order Not Processed; Payment Deducted  Ticket comment <div dir="auto">
<div dir="auto">HELLO TEAM, </div>
<div dir="auto"><br></div>PLEASE READ THE ATTACHED SCREENSHOT AND SEE THE MESSAGE FROM LIV BANK.<div dir="auto"> ITS VERY SIMPLE TO DO THE REQUEST SO I CAN HAVE MY MONEY BACK.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Julie Ann Mempin</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Sat, 11 Dec 2021, 3:30 pm<br>Subject: REQUESTING FOR EMAIL STATING YOU WILL NOT TAKE THE PAYMENT SO THAT THEY WILL NOT HOLD MY MONEY<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Fyr....</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>From: <strong class="gmail_sendername" dir="auto">Julie Ann Mempin</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Fri, 10 Dec 2021, 10:29 pm<br>Subject: Re: [#3538471] - Order Not Processed; Payment Deducted<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
</div>
<br><br><div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">Please note I dont have the order number because the order was not succesfully processed. After payment, kindly check the screenshots attached.</div>
<div dir="auto">My money was on hold and to release it back to my account, Liv bank already advised to do the needful from your end which I already mentioned from last email. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly read carefully from my 1st and 2nd mail. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto"><br></div>
<div dir="auto"><font color="#f44336">FYR</font></div>
<div dir="auto"><br></div>
<div dir="auto">
<font color="#f44336">Hi There, </font><div dir="auto"><font color="#f44336"><br></font></div>
<div dir="auto"><font color="#f44336">Thanks for your reply.</font></div>
<div dir="auto"><font color="#f44336">Please see the advised from my bank below.</font></div>
<div dir="auto"><font color="#f44336">As I told in the previous email, they need specific details so that they will release my money back to my account.</font></div>
<div dir="auto"><font color="#f44336"><br></font></div>
<div dir="auto"><font color="#f44336">Authorization Id # 603749 should be there in the mail, my Liv card number 6279.</font></div>
<div dir="auto"><font color="#f44336"><br></font></div>
<div dir="auto"><font color="#f44336">Kindly read their message and do the needful.<br></font></div>
<div dir="auto"><font color="#f44336"><br></font></div>
<div dir="auto"><font color="#f44336">Thank you, </font></div>
<div style="color:rgb(136,136,136)" dir="auto"><div dir="auto"><br style="font-size:12.8px"></div></div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 10 Dec 2021, 7:21 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Julie,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div dir="ltr">Sorry for this has happened with you. We will surely help you.</div>
<div><br></div>
<div dir="ltr">Please confirm if you are talking regarding the order number (8112093597) which was placed on Nov 11, 2021 with the amount (KWD 3) so we can further investigate and help you accordingly.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>
<div><br></div>
</div>

	

</div></blockquote>
</div>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043287865582'>Screenshot_20211205-094059_Messages.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043287865583'>Something wrong.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043287865584'>Screenshot_20211205-093948_Liv.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043287865585'>Centerpoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3538471